Subject: VAR Calcs.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 02:16:00 -0800 (PST)

Could you please ensure that sufficient resources are dedicated to fixing the 
current VAR calculation problem as soon as possible.   Jenny, Stacey, and 
Vlady  are spending a significant amount of time trying to repair the VAR 
calc model, which is outside the scope of what we originally discussed in our 
meeting several weeks ago.

Your attention to get quick resolution to this issue would be greatly 
appreciated.

Thanks Sally.